body {
  margin:0px 0 0 0px;
}
p, .p {
  font-style:normal;
  font-family:Arial;
  font-size:12px;
}

a {
  font-size:12px;
  color:#000000;
  text-decoration:underline
}
a:hover {
  font-size:12px;
  color:#000000;
  text-decoration:none;
}


.menu {
  font-size:12px;
  color:#000000;
  text-decoration:underline;
}
.menu:hover {
  font-size:12px;
  color:#AA0000;
  text-decoration:none;
}



.promo1 {
  font-size:12px;
  color:#AA0000;
  text-decoration:underline;
}
.promo1:hover {
  font-size:12px;
  color:#FF0000;
  text-decoration:underline;
}



.male {
  font-size:11px;
  color:#000000;
  text-decoration:underline;
}
.male:hover {
  font-size:11px;
  color:#000000;
  text-decoration:none;
}

